WordPress.org

Support

Support » Plugins and Hacks » [Plugin: Add From Server] Compatible with 3.0?

[Plugin: Add From Server] Compatible with 3.0?

Viewing 2 replies - 1 through 2 (of 2 total)
  • Works for me

    There may be more bugs, I have just installed it

    Edit: the import date is correct on localhost but wrong on my server (it says june 1st when it should be 18th)

    The dates are going wonky for me also, but by about 128 years. I’d thought it was something to do with weird EXIF data, but it would seem to be something else.

    (I’m using 3.0.)

    But this plugin is wonderful!! Thank you Dion!

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Plugin: Add From Server] Compatible with 3.0?’ is closed to new replies.